.usertotals {
    padding: 25px 120px;
    display: flex;
    align-items: center;
    gap: 75px;
}

.usertotals .acitivitymetrics {
    gap: 75px;
}

.usertotals .totals-title {
    color: #1471db;
    text-align: center;
    font-family: "Metropolis Bold";
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 18px; /* 90% */
    letter-spacing: 0.2px;
}

.usertotals .metric .icon {
    width: 54px;
    height: 54px;
}

.usertotals .metrics-container {
    display: flex;
}

/* DARK MODE */
.dark .usertotals .totals-title {
    color: #ffffff;
}

/* MEDIA QUERIES */
@media (max-width: 1400px) {
    .usertotals {
        padding: 25px 0;
        gap: 25px;
    }
    .usertotals .acitivitymetrics {
        gap: 25px;
    }
}
